@charset "utf-8";
/* CSS Document */
html{margin:0;padding:0;height:100%;}
body {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 140%;
	color: #333;
	height:100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	
	
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1;
	
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
 margin: 0;
 padding: 0;
}
ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
a:focus {
	outline: none;
}
.clearfix:after {

}

img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	border:none;
}
small {
	font-size: 10px;
}
p,th,td,dl,dd,dt,span {
	line-height:1.5;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
.red {
	color: #ff0000;
}
sup, sub, small {
	font-size: 80%;
}
sup {
	vertical-align: super;
}
sub {
	vertical-align: sub;
}
/* フロート解除
----------------------------------------------------*/
.clear{
	clear: both;
}    
/* Start of "Micro clearfix" */
.clearfix { zoom: 1; }
.clearfix:before,
.clearfix:after { 
	
	content: " ";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;}
.clearfix:after { clear: both; }
/* End of "Micro clearfix" */

div { zoom: 1; }
div:before,
div:after { content: ""; display: table; }
div:after { clear: both; }




/*----------------------------------------------------
	リンク設定
----------------------------------------------------*/
a {  
	cursor: pointer;
	color: #3366CC;
	text-decoration: underline; 
}
a:link {
	color: #3366CC;
	text-decoration: underline;
}
a:visited {
	color: #663399;
	text-decoration: underline;
}
a:hover {
	color: #558CFF;
	text-decoration: underline;
}
a:focus {
	color: #558CFF;
	text-decoration: underline;
}
a:active {
	color: #558CFF;
	text-decoration: underline;
}
a img{
	border:none !important;}
	
ul,ol{
	margin:0;
	padding:0;}
li{
	list-style:none;padding: 0 0 5px;}